using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;
using NewRock.Sdk.Manage.Response;

namespace NewRock.Sdk.Manage.Request
{
    [XmlRoot("Manage")]
    public class VoiceQueryListRequest:INewRockRequest<VoiceQueryListResponse>
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("voicefile")]
        public string VoiceFile { get; set; }
    }
}
